Bug 1703072 - IPMI IP address is blank after running refresh relationships on host
Summary: IPMI IP address is blank after running refresh relationships on host
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.4
Assignee: Boriso
QA Contact: Angelina Nikiforova
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1669011
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-25 12:47 UTC by Satoe Imaishi
Modified: 2019-11-12 08:47 UTC (History)
10 users (show)

Fixed In Version: 5.10.4.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1669011
Environment:
Last Closed: 2019-05-21 05:47:07 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:14 UTC

Comment 2 CFME Bot 2019-04-25 12:51:31 UTC
New commit detected on ManageIQ/manageiq-providers-ovirt/hammer:

https://github.com/ManageIQ/manageiq-providers-ovirt/commit/e8c41cc4cce49936383a13a90f10f0524918d250
commit e8c41cc4cce49936383a13a90f10f0524918d250
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Wed Apr 24 11:18:45 2019 -0400
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Wed Apr 24 11:18:45 2019 -0400

    Merge pull request #359 from borod108/bugs/1669011ipmi

    Fix refreshing ipmi from host

    (cherry picked from commit 04ac9e1655b0af6378912619bf24d84430ea1f07)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1703072

 app/models/manageiq/providers/redhat/infra_manager/refresh/parse/parser.rb | 6 -
 app/models/manageiq/providers/redhat/infra_manager/refresh/parse/strategies/host_inventory.rb | 6 -
 app/models/manageiq/providers/redhat/inventory/parser/infra_manager.rb | 6 -
 spec/models/manageiq/providers/redhat/infra_manager/refresh/refresher_graph_target_host_spec.rb | 8 +-
 4 files changed, 6 insertions(+), 20 deletions(-)

Comment 3 Angelina Nikiforova 2019-05-02 12:01:56 UTC
Fixed and verified on 5.10.4.1.20190430152139_40a1d86

Comment 5 errata-xmlrpc 2019-05-21 05:47:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.